Subject: New Reply Received - Re: We’ve received your return request.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 10:11:11 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">If I receive any call I always call back. So I am sure on a fact if I called back on any number no one picked it up ..</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 29 Oct 2022, 10:07 am Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Ammara,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">As per the date we have that our team tried to contact you on (Oct 24, Oct 25, Oct 26) to collect the return request in order 9590474687. Please confirm if you have received a call regarding the collection so we can assist you further. <br><br>Please confirm if the contact number 971529902979 is correct or provide us with alternative number so we can share it with our courier. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5053185